---
title: Project Type
description: No Fuss Computings Project Type User Documentation for Django ITSM
date: 2024-09-18
template: project.html
about: https://gitlab.com/nofusscomputing/infrastructure/configuration-management/django_app
---

Project Types enable you to create different types of projects. The data is arbitrary so you can use define your types as you choose.


## Fields

- Name

    _Name of the Project Type_

- Runbook

    _A KB article you can link to the project type._
